{
  "variants": {
    "facing=north": {"model": "zcm_alterlite:horizontal_0", "y": 0},
    "facing=east": {"model": "zcm_alterlite:horizontal_0", "y": 90},
    "facing=south": {"model": "zcm_alterlite:horizontal_0", "y": 180},
    "facing=west": {"model": "zcm_alterlite:horizontal_0", "y": 270}
  }
}